-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Jonas Meurer wrote:
>
> 
> thus i suggest to either provide monolithic tarballs which do contain
> the debendencies, or change release policy for the dependencies to not
> break backwards compability with every minor release.
> 
> 

I think this discussion pops up over and over again. I bring it back the
point: the native distribution packages for Zope & friends are usually
of interest for serious deployments. Our native deployment tool is
'buildout' as it is 'gem' for Ruby. Complete Python installations _by
default_ are more in the interest of the end-user than having to deal
with distribution specific problems that are not covered by the Zope &
Python community.

My 2 cents,
Andreas
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (Darwin)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAkwVCJsACgkQCJIWIbr9KYyyRwCfXr8OdibDwNGcQ8NZpHqC/vso
rigAnRN1qHfuYzL2X7AL0efyJLKBUOs1
=+Rqr
-----END PGP SIGNATURE-----

<<attachment: lists.vcf>>

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to